<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="utf-8">
    <title>TP1</title>
</head>

    <script type="text/javascript" src="js/Employe.js"></script>
    <script type="text/javascript" src="js/Produit.js"></script>
    <script type="text/javascript" src="js/Boulangerie.js"></script>
    <script type="text/javascript" src="js/main.js"></script>
<body>
</body>
</html>
